View Issue Details

IDProjectCategoryView StatusLast Update
0003706GNUnetset servicepublic2019-02-28 11:17
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0Fixed in Version0.11.0 
Summary0003706: set subsystem does not keep statistics
DescriptionFor diagnostics, it would be helpful if set kept statistics about important events.
TagsNo tags attached.

Activities

Christian Grothoff

2018-07-01 20:05

manager   ~0013124

Fixed in 4e5b0abe8..76cba102f

Issue History

Date Modified Username Field Change
2015-03-07 21:00 Christian Grothoff New Issue
2015-03-07 21:00 Christian Grothoff Status new => assigned
2015-03-07 21:00 Christian Grothoff Assigned To => Florian Dold
2018-06-26 08:28 Christian Grothoff Assigned To Florian Dold => Christian Grothoff
2018-07-01 20:05 Christian Grothoff Status assigned => resolved
2018-07-01 20:05 Christian Grothoff Resolution open => fixed
2018-07-01 20:05 Christian Grothoff Fixed in Version => 0.11.0
2018-07-01 20:05 Christian Grothoff Note Added: 0013124
2018-07-01 20:05 Christian Grothoff Target Version => 0.11.0
2019-02-28 11:17 Christian Grothoff Status resolved => closed